package com.railway.business.safetool.service;


import com.railway.business.safetool.domain.SecExperimentTool;

import java.util.List;
/**
* 送检记录工具表
* @author lijie
* @date 2021/12/25
*/
public interface ISecExperimentToolService{

    /**
    * 新增
    */
    int create(SecExperimentTool secExperimentTool);

    /**
    * 删除
    */
    int delete(Long[] ids);

    /**
    * 更新
    */
    int update(SecExperimentTool secExperimentTool);

    /**
    * 获取单个
    */
    SecExperimentTool getInfo(Long id);

    /**
    * 查询列表
    */
    List<SecExperimentTool> getList(SecExperimentTool secExperimentTool);

}
